.header {
  width: 100%;
  display: flex;
  justify-content: center;
  position: fixed;
  padding: 15px 2% 15px 2%;
  top: 0;
  z-index: 99;
  box-sizing: border-box;
  background-color: white;
  border-bottom: 1px solid #9ea2b730;
}

.header .header-left {
  display: flex;
  justify-content: left;
  width: 33%;
  align-items: center;
}

.header-left a:first-child {
  background-color: #9ea2b7;
  width: 35px;
  height: 35px;
  border-radius: 360px;
  background-image: url("../images/ig-icon.svg");
  background-size: 20px;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 20px;
}

.header-left a {
  background-color: #9ea2b7;
  width: 35px;
  height: 35px;
  border-radius: 360px;
  background-image: url("../images/whatsApp-icon.svg");
  background-size: 20px;
  background-position: center;
  background-repeat: no-repeat;
}

.header-left p {
  font-family: "PT Sans", sans-serif;
  font-weight: 600;
  color: #9ea2b7;
  margin-left: 10px;
}

.header .header-center {
  display: flex;
  justify-content: center;
  width: 33%;
}

.header .header-right {
  display: flex;
  justify-content: right;
  width: 33%;
  align-items: center;
}

.scheduleMeeting {
  display: flex;
  width: 180px;
  height: 45px;
  border-radius: 24px;
  background-color: #9ea2b7;
  color: white;
  font-family: "PT Sans", sans-serif;
  font-weight: 600;
  background-image: url(../images/meeting-icon.svg);
  background-size: 20px;
  background-position: left;
  background-position-x: 14px;
  background-repeat: no-repeat;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
  margin-right: 45px;
  cursor: pointer;
}

.header-right-container {
  display: flex;
  margin-left: 15px;
  justify-content: flex-end;
}

/* Estilos base del menú */
.nav-menu {
  width: 300px;
  background-color: #fffffffa;
  padding: 30px;
  position: fixed;
  top: 125px;
  right: -360px; /* Inicialmente oculto fuera del área visible */
  display: flex;
  flex-direction: column;
  height: 100vh;
  transition: right 0.5s ease; /* Animación al abrir/cerrar */
  z-index: 999; /* Asegura que esté encima de otros elementos */
}

/* Estilos de los enlaces */
.nav-menu a {
  text-decoration: none;
  color: #9ea2b7;
  font-size: 22px;
  margin: 10px 15px;
}

/* Estilos cuando el menú está abierto */
.nav-menu.open {
  right: 0; /* Muestra el menú */
}

.banner {
  width: 100%;
  margin-top: 145px;
  position: relative;
  overflow: hidden; /* Añade un desbordamiento oculto */
  height: 500px; /* Establece la altura deseada para la sección */
}

.slider {
  display: flex;
  width: 300%; /* Ancho total = 3 veces el ancho de una diapositiva */
  height: 100%;
  transition: transform 0.5s; /* Añade una transición suave */
}

.hero {
  width: 370px;
  height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
}

.hero h1 {
  font-family: "EB Garamond", serif;
  font-weight: 500;
  font-size: 36px;
}

.banner-img1 {
  display: flex;
  width: 100%;
  height: 500px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/img-bg1.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  justify-content: center;
}

.banner-img2 {
  display: flex;
  width: 100%;
  height: 500px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/img-bg2.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  justify-content: center;
}

.banner-img3 {
  display: flex;
  width: 100%;
  height: 500px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/img-bg3.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  justify-content: center;
}

.controlsBanner {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 250px;
  width: 100%;
}

.containerControls {
  width: 90%;
  display: flex;
  justify-content: space-between;
}

.arrowLeft,
.arrowRight {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.arrowLeft {
  border-radius: 360px;
  width: 45px;
  height: 45px;
  background-image: url(../images/arrow-left.svg);
  background-size: 12px;
  background-repeat: no-repeat;
}

.arrowRight {
  border-radius: 360px;
  width: 45px;
  height: 45px;
  background-image: url(../images/arrow-right.svg);
  background-size: 12px;
  background-repeat: no-repeat;
}

.selectTour {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px;
}

.selectTour-container {
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.selectTour-container h1 {
  text-align: center;
  color: #9ea2b7;
  font-family: "EB Garamond", serif;
  font-size: 55px;
  font-weight: 400;
  margin: 0;
}

.selectTour-container p {
  text-align: center;
  color: #6f6f6e;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin: 5px 0px;
}

.touristPackages-container {
  width: 100%;
  display: flex;
  /* justify-content: space-evenly; */
  margin-top: 40px;
  padding-left: 2%;
  padding-right: 2%;
  box-sizing: border-box;
  flex-wrap: wrap;
}

.touristPackages {
  position: relative;
  width: calc(25% - 20px); /* Ajustar el ancho para dejar espacio entre los elementos */
  height: 250px;
  background-color: #9ea2b7;
  border-radius: 10px;
  margin: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  cursor: pointer;
}

.touristPackages p {
  display: flex;
  padding-left: 25px;
  position: absolute;
  width: 100%;
  bottom: -10px;
  color: white;
  background-color: #9ea2b7f2;
  padding: 15px 0px 15px 35px;
  font-family: "EB Garamond", serif;
  font-size: 26px;
  background-image: url(../images/map-icon.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-position-x: 9px;
  background-size: 18px;
}

.wa-fixed {
  display: flex;
  width: 120px;
  height: 50px;
  color: white;
  background-color: #9195ab;
  background-image: url(../images/whatsApp-icon.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-position-x: 9px;
  background-size: 30px;
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 99;
  border-radius: 60px;
  align-items: center;
  padding-right: 21px;
  justify-content: flex-end;
  cursor: pointer;
  text-decoration: none;
  font-family: "PT Sans", sans-serif;
}

.about-us {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px;
  background-color: #9ea2b7;
}

.about-us-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.about-us-container h1 {
  text-align: center;
  color: white;
  font-family: "EB Garamond", serif;
  font-size: 55px;
  font-weight: 400;
  margin: 0;
}

.about-us-container p {
  width: 520px;
  text-align: center;
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  line-height: 28px;
  margin-top: 40px;
}

.why-choose-us {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px;
  background-color: white;
}

.why-choose-us-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.why-choose-us-container h1 {
  text-align: center;
  color: #9ea2b7;
  font-family: "EB Garamond", serif;
  font-size: 55px;
  font-weight: 400;
  margin: 0;
}

.four-block {
  display: flex;
  width: 90%;
  flex-wrap: wrap;
  margin-top: 60px;
  justify-content: center;
}

.four-block-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 50%;
  margin-bottom: 40px;
}

.four-block-container h3 {
  width: 100%;
  text-align: center;
  color: #9ea2b7;
  font-family: "PT Sans", sans-serif;
  font-size: 30px;
  margin: 0;
  font-weight: 400;
}

.four-block-container p {
  width: 70%;
  text-align: center;
  color: #6f6f6e;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.footer {
  display: flex;
  width: 100%;
  background-color: #2b363c;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px 0px 0px;
}

.footer-container {
  width: 100%;
  display: flex;
  margin-top: 40px;
}

.footer-container-left {
  display: flex;
  width: 50%;
  padding-left: 2%;
  flex-direction: column;
  align-items: flex-start;
}

.footer-container-left p {
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  margin: 5px 0px;
}

.footer-container-left div {
  margin-top: 20px;
}

.footer-container-right {
  display: flex;
  width: 50%;
  padding-right: 2%;
  flex-direction: column;
  align-items: flex-end;
}

.footer-container-right a {
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  margin: 5px 0px;
  text-decoration: none;
}

.footer-end {
  width: 100%;
  background-color: #11171980;
  display: flex;
  justify-content: center;
  padding: 20px 0px;
}

.regretBonus {
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  text-decoration: none;
  border: 1px solid white;
  border-radius: 60px;
  padding: 12px;
  cursor: pointer;
  margin-bottom: 15px;
}

.textYear {
  color: #ffffff99;
  font-family: "PT Sans", sans-serif;
  font-size: 14px;
  text-decoration: none;
  padding: 2%;
}

.content-paragraph {
  width: 700px;
  line-height: 30px;
  margin-top: 40px;
  text-align: justify;
}

.content-paragraph p {
  text-align: justify;
}

.anchor {
  width: 100%;
  height: 10px;
  position: absolute;
  top: -150px;
}

.formulario-arrepentimiento {
  width: 100%;
  display: flex;
  justify-content: center;
}

#form-cancelar-reserva {
  width: 700px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#form-cancelar-reserva input {
  border-radius: 64px;
  text-decoration: none;
  padding: 10px;
  border: 1px solid #00000047;
  font-family: "PT Sans", sans-serif;
  margin-bottom: 20px;
}

#form-cancelar-reserva textarea {
  border-radius: 20px;
  text-decoration: none;
  padding: 10px;
  border: 1px solid #00000047;
  font-family: "PT Sans", sans-serif;
  height: 80px;
}

.container-button {
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}

#form-cancelar-reserva button {
  width: 180px;
  height: 48px;
  border-radius: 24px;
  background-color: #9ea2b7;
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  border: none;
}

.flyerText {
  float: right;
  background-color: #2b363c;
  color: white;
  padding: 5px;
  margin: 10px;
}

/* Corte dispositivos */

@media only screen and (max-width: 768px) {
  .nav-menu {
    top: 145px;
  }

  .scheduleMeeting {
    margin-right: 0px;
  }

  .touristPackages-container {
    flex-direction: column;
    align-items: center;
  }

  .touristPackages {
    width: 50%;
  }

  .wa-fixed {
    width: 30px;
    background-color: none;
  }

  .four-block {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .four-block-container {
    width: 100%;
  }
}

@media only screen and (max-width: 425px) {
  .content-paragraph p {
    text-align: left;
  }
  .formulario-arrepentimiento {
    width: 90%;
  }

  #form-cancelar-reserva button {
    width: 100%;
  }

  .nav-menu {
    top: 145px;
    width: 90%;
    right: -490px;
  }

  .scheduleMeeting {
    display: none;
  }

  .header-left a:nth-child(1) {
    margin-left: 10px;
  }

  .header-left a:nth-child(2) {
    display: none;
  }
  .header-left p {
    display: none;
  }

  .touristPackages {
    width: 90%;
  }

  .controlsBanner {
    top: 395px;
  }

  .about-us-container p {
    width: 90%;
  }

  .four-block-container p {
    width: 90%;
  }

  .footer-container {
    flex-direction: column;
  }

  .footer-container-left {
    width: 100%;
    align-items: center;
  }

  .footer-container-left p {
    text-align: center;
    width: 100%;
  }

  .footer-container-right {
    width: 100%;
    align-items: center;
  }

  .textYear {
    text-align: center;
  }

  .regretBonus {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 250px;
    text-align: center;
    font-size: 20px;
  }

  .content-paragraph {
    width: 90%;
  }

  .header-right-container {
    margin-left: 0px;
    margin-right: 10px;
  }

  .content-paragraph p a {
    /* Tus estilos específicos para los enlaces aquí */
    word-wrap: break-word;
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #6f6f6e;
  }

  .anchor {
    width: 100%;
    height: 10px;
    position: absolute;
    top: -135px;
  }
}

@media only screen and (max-width: 375px) {
  .hero {
    width: 100%;
  }
}
